.bx-rating {
	display: block;
	text-align: center;
}

.bx-rating-icon-container  {
	margin-right: 3px;
	cursor: pointer;
}

.bx-rating .bx-rating-icon-container:last-child { margin-right: 0; }

.bx-rating-icon {
	fill: var(--primary)
}


.need-auth{
	padding: 30px;
	background-color: #003DA6;
	color: #fff;
	font-size: 20px;
}

.dotted_link, .dotted_link:hover{
	color: #fff;
	text-decoration: underline;
}
